<?php
namespace Hilco\Models;

use DB;

class Datafeed_WebAttribute extends WebModel {
    protected $table = 'Datafeed_WebAttribute';

    public function datafeed()
    {
        return $this->belongsTo(Datafeed::class);
    }

    public function webattribute()
    {
        return $this->belongsTo(WebAttribute::class);
    }

}
